@ECHO OFF
ECHO Removing Susi drivers(7)...
ECHO.

ECHO 1. Core
devcon remove SusiCore.inf   Susi_Core
ECHO.

ECHO 2. WDT
devcon remove SusiWDT.inf    Susi_WDT
ECHO.

ECHO 3. GPIO
devcon remove SusiGPIO.inf   Susi_GPIO
ECHO.

ECHO 4. SMBus
devcon remove SusiSMBus.inf  Susi_SMBus
ECHO.

ECHO 6. VCTRL
devcon remove SusiVCtrl.inf  Susi_VCTRL
ECHO.

ECHO 7. HWM
devcon remove SusiHWM.inf    Susi_HWM
ECHO.

ECHO 8. PWR
devcon remove SusiPWR.inf    Susi_PWR
ECHO.

ECHO 9. IIC
devcon remove SusiIIC.inf    Susi_IIC
ECHO.




